Bug 1790082 - Review Request: python-aiosnmp - Asyncio Python SNMP client
Summary: Review Request: python-aiosnmp - Asyncio Python SNMP client
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-01-11 16:51 UTC by Fabian Affolter
Modified: 2020-02-08 00:29 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-01 01:19:37 UTC
Type: ---
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Fabian Affolter 2020-01-11 16:51:01 UTC
Spec URL: https://fab.fedorapeople.org/packages/SRPMS/python-aiosnmp.spec
SRPM URL: https://fab.fedorapeople.org/packages/SRPMS/python-aiosnmp-0.2.2-1.fc31.src.rpm

Project URL: https://github.com/hh-h/aiosnmp

Description:
aiosnmp is an asynchronous SNMP client for use with asyncio.

Koji scratch build:
https://koji.fedoraproject.org/koji/taskinfo?taskID=40410916

rpmlint output:
$ rpmlint python-aiosnmp-0.2.2-1.fc31.src.rpm 
python-aiosnmp.src: W: spelling-error Summary(en_US) Asyncio -> Asuncion
python-aiosnmp.src: W: spelling-error %description -l en_US asyncio -> syncopation
1 packages and 0 specfiles checked; 0 errors, 2 warnings.

$ rpmlint python3-aiosnmp-0.2.2-1.fc31.noarch.rpm 
python3-aiosnmp.noarch: W: spelling-error Summary(en_US) Asyncio -> Asuncion
python3-aiosnmp.noarch: W: spelling-error %description -l en_US asyncio -> syncopation
1 packages and 0 specfiles checked; 0 errors, 2 warnings.

Fedora Account System Username: fab

Comment 1 Robert-André Mauchin 🐧 2020-01-21 16:34:26 UTC
 - Grab the LICENSE from upstream and ask themto include it in the next Pypi release:

Source1:        https://raw.githubusercontent.com/hh-h/aiosnmp/master/LICENSE


 - License ok
 - Latest version packaged
 - Builds in mock
 - No rpmlint errors
 - Conforms to Packaging Guidelines

Package approved.

Comment 2 Gwyn Ciesla 2020-01-21 22:07:25 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/python-aiosnmp

Comment 3 Fabian Affolter 2020-01-22 08:03:54 UTC
Thanks for the review.

Comment 4 Fedora Update System 2020-01-22 08:40:09 UTC
FEDORA-2020-44c89b9a83 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-44c89b9a83

Comment 5 Fedora Update System 2020-01-22 08:45:42 UTC
FEDORA-2020-9b067986bb has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-9b067986bb

Comment 6 Fedora Update System 2020-01-22 08:53:49 UTC
FEDORA-EPEL-2020-6a7db609f5 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-6a7db609f5

Comment 7 Fedora Update System 2020-01-24 19:47:13 UTC
python-aiosnmp-0.2.2-2.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-9b067986bb

Comment 8 Fedora Update System 2020-01-24 22:13:40 UTC
python-aiosnmp-0.2.2-2.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-6a7db609f5

Comment 9 Fedora Update System 2020-01-25 08:17:45 UTC
python-aiosnmp-0.2.2-2.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-44c89b9a83

Comment 10 Fedora Update System 2020-02-01 01:19:37 UTC
python-aiosnmp-0.2.2-2.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2020-02-02 01:34:12 UTC
python-aiosnmp-0.2.2-2.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2020-02-08 00:29:17 UTC
python-aiosnmp-0.2.2-2.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.